Versions Packages Information History CVEs Related Badges Report

Packages for go

634 package(s) known

go

1.10.8 Potentially vulnerable (1.10.8-r0)

go-doc

1.10.8 Potentially vulnerable (1.10.8-r0)

go-tools

1.10.8 Potentially vulnerable (1.10.8-r0)

go

1.11.5 Potentially vulnerable (1.11.5-r0)

go-doc

1.11.5 Potentially vulnerable (1.11.5-r0)

go

1.12.12 (1.12.12-r0)

go-doc

1.12.12 (1.12.12-r0)

go

1.13.10 (1.13.10-r0)

go-doc

1.13.10 (1.13.10-r0)

go

1.13.11 (1.13.11-r0)

go-doc

1.13.11 (1.13.11-r0)

go

1.14.4 (1.14.4-r1)

go-doc

1.14.4 (1.14.4-r1)

golang

1.14.3 (1.14.3-alt2)

golang

1.14.4 (1.14.4-alt1)

golang

1.13.4 Potentially vulnerable (1.13.4-1.57.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.12.8 Potentially vulnerable (1.12.8-1.52.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.12.8 Potentially vulnerable (1.12.8-1.51.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.12.5 Potentially vulnerable (1.12.5-1.50.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.10.6 Potentially vulnerable (1.10.6-1.47.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.10.6 Potentially vulnerable (1.10.6-1.48.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.10.3 Potentially vulnerable (1.10.3-1.45.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.9.4 Potentially vulnerable (1.9.4-2.44.amzn1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.13.4 Potentially vulnerable (1.13.4-1.amzn2.0.1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.9.4 Potentially vulnerable (1.9.4-1.amzn2.0.2)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.9.4 Potentially vulnerable (1.9.4-3.amzn2.0.2)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.9.4 Potentially vulnerable (1.9.4-3.amzn2.0.3)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.9.4 Potentially vulnerable (1.9.4-1.amzn2)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.9.4 Potentially vulnerable (1.9.4-3.amzn2.0.1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.8.3 Potentially vulnerable (1.8.3-1.amzn2)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

go

1.14.1 (1.14.1-1)
Arch
community

go

1.14.4 (2:1.14.4-1)

go-git

c077c74312 (1:c077c74312-1)

go

1.14.4
CentOS 8
AppStream

golang

1.11.6 Potentially vulnerable (1.11.6-1.module_el8.0.0+192+8b12aa21)
CentOS 8
AppStream

golang

1.11.5 Potentially vulnerable (1.11.5-2.module_el8.0.0+105+d020cd05)
Chakra
desktop

go

1.14.4 (1.14.4-1)
Chakra
desktop

go-pie

1.14.4 (1.14.4-1)

Go Programming Language

1.14.4

golang

1.14.2 (1.14.2-8)

golang14

1.4.3 Potentially vulnerable (1.4.3-6)

lang/go

1.14.3 (1.14.3,1)
Entware
aarch64-k3.10

go

1.14 (1.14-2)
Entware
armv5sf-k3.2

go

1.14 (1.14-2)
Entware
armv7sf-k2.6

go

1.14 (1.14-2)
Entware
armv7sf-k3.2

go

1.14 (1.14-2)
Entware
mipselsf-k3.4

go

1.14 (1.14-2)
Entware
mipssf-k3.4

go

1.14 (1.14-2)
Entware
x64-k3.2

go

1.14 (1.14-2)
Entware
armv7sf-k2.6

go_nohf

1.14 (1.14-2)
Entware
armv7sf-k3.2

go_nohf

1.14 (1.14-2)

golang

1.13.11 (1.13.11-1.el6)

golang

1.13.11 (1.13.11-1.el7)
Exherbo
arbor

dev-lang/go

1.14.4
Exherbo
arbor

dev-lang/go

1.13.12
Fedora 26
updates

golang

1.8.7 Potentially vulnerable (1.8.7-1.fc26)
Fedora 26
release

golang

1.8.1 Potentially vulnerable (1.8.1-2.fc26)
Fedora 27
updates

golang

1.9.7 Potentially vulnerable (1.9.7-1.fc27)
Fedora 27
release

golang

1.9.1 Potentially vulnerable (1.9.1-1.fc27)
Fedora 28
updates

golang

1.10.8 Potentially vulnerable (1.10.8-1.fc28)
Fedora 28
release

golang

1.10.1 Potentially vulnerable (1.10.1-1.fc28)
Fedora 29
updates

golang

1.11.13 Potentially vulnerable (1.11.13-2.fc29)
Fedora 29
release

golang

1.11 Potentially vulnerable (1.11-1.fc29)
Fedora 30
updates

golang

1.12.17 (1.12.17-1.fc30)
Fedora 30
release

golang

1.12.2 Potentially vulnerable (1.12.2-1.fc30)
Fedora 31
updates

golang

1.13.11 (1.13.11-1.fc31)
Fedora 31
release

golang

1.13.1 Potentially vulnerable (1.13.1-1.fc31)
Fedora 32
updates

golang

1.14.3 (1.14.3-1.fc32)
Fedora 32
release

golang

1.14 (1.14-1.fc32)

golang

1.14.3 (1.14.3-1.fc33)

lang/go

1.14.4 (1.14.4,1)

golang

1.4.0 Potentially vulnerable
Funtoo 1.4
lang-kit

dev-lang/go

1.14.2 (1.14.2-r1)
Funtoo 1.4
lang-kit

dev-lang/go

1.13.10 (1.13.10-r1)

dev-lang/go

9999

dev-lang/go

1.14.4

dev-lang/go

1.14.2

dev-lang/go

1.13.12

dev-lang/go

1.13.10

go

1.14.4

go

1.4-bootstrap-20171003 Potentially vulnerable

Golang

1.14.1

Golang-Bin

1.7.1 Potentially vulnerable

dev-lang/golang

1.4.3 Potentially vulnerable

dev-lang/golang

1.3 Potentially vulnerable

go

1.14.4

go@1.10

1.10.8 Potentially vulnerable

go@1.11

1.11.13 Potentially vulnerable

go@1.12

1.12.17

go@1.13

1.13.12

go@1.9

1.9.7 Potentially vulnerable
Hyperbola
extra

go

1.8.5 Potentially vulnerable (2:1.8.5-1.hyperbola1)
Hyperbola
extra

go-pie

1.8.5 Potentially vulnerable (2:1.8.5-1.hyperbola1)
KaOS
apps

go

1.14.4 (1.14.4-2)

go

1.12.4 Potentially vulnerable

go

1.14.4

dev-lang/go

9999

dev-lang/go

1.14.4

dev-lang/go

1.14.3

dev-lang/go

1.14.2

dev-lang/go

1.13.12

dev-lang/go

1.13.11

dev-lang/go

1.13.10

dev-lang/go

9999

dev-lang/go

1.14.4

dev-lang/go

1.14.2

dev-lang/go

1.13.12

dev-lang/go

1.13.10

go

1.14.4

go@1.10

1.10.8 Potentially vulnerable

go@1.11

1.11.13 Potentially vulnerable

go@1.12

1.12.17

go@1.13

1.13.12

go@1.9

1.9.7 Potentially vulnerable

go

1.14.4

go-1.4

1.4.3 Potentially vulnerable
Mageia 6
core/updates

golang

1.11.13 Potentially vulnerable (1.11.13-1.mga6)
Mageia 6
core/updates

golang

1.11.5 Potentially vulnerable (1.11.5-1.mga6)
Mageia 6
core/updates

golang

1.11.1 Potentially vulnerable (1.11.1-1.mga6)
Mageia 6
core/updates

golang

1.9.4 Potentially vulnerable (1.9.4-3.mga6)
Mageia 6
core/updates

golang

1.9.4 Potentially vulnerable (1.9.4-4.mga6)
Mageia 6
core/updates

golang

1.9.1 Potentially vulnerable (1.9.1-1.mga6)
Mageia 6
core/release

golang

1.8.1 Potentially vulnerable (1.8.1-6.mga6)
Mageia 7
core/updates

golang

1.12.17 (1.12.17-1.mga7)
Mageia 7
core/updates

golang

1.12.11 (1.12.11-1.mga7)
Mageia 7
core/updates

golang

1.12.8 Potentially vulnerable (1.12.8-1.mga7)
Mageia 7
core/release

golang

1.12.5 Potentially vulnerable (1.12.5-1.mga7)
Mageia Cauldron
core/release

golang

1.14.4 (1.14.4-2.mga8)
Manjaro Stable
community

go

1.14.4 (2:1.14.4-1)
  • Summary:
    Core compiler tools for the Go programming language
  • License:
    • BSD
  • Homepage:
Manjaro Testing
community

go

1.14.4 (2:1.14.4-1)
  • Summary:
    Core compiler tools for the Go programming language
  • License:
    • BSD
  • Homepage:

go

1.14.4 (2:1.14.4-1)
  • Summary:
    Core compiler tools for the Go programming language
  • License:
    • BSD
  • Homepage:

mingw-w64-i686-go

1.14.4 (1.14.4-1)

mingw-w64-x86_64-go

1.14.4 (1.14.4-1)

go

1.4-bootstrap-20161024 Potentially vulnerable

go

1.4-bootstrap-20161024 Potentially vulnerable

Go

1.14.4

Go

1.14.3

Go

1.14.2

Go

1.14.1

Go

1.14

Go

1.13.8

Go

1.13.7

Go

1.13.6 Potentially vulnerable

Go

1.13.5 Potentially vulnerable

Go

1.13.4 Potentially vulnerable

Go

1.13.3 Potentially vulnerable

Go

1.13.1 Potentially vulnerable

Go

1.13 Potentially vulnerable

Go

1.12.9 Potentially vulnerable

Go

1.12.8 Potentially vulnerable

Go

1.12.7 Potentially vulnerable

Go

1.12.6 Potentially vulnerable

Go

1.12.5 Potentially vulnerable

Go

1.12.4 Potentially vulnerable

Go

1.12.3 Potentially vulnerable

Go

1.12.1 Potentially vulnerable

Go

1.12 Potentially vulnerable

Go

1.11.5 Potentially vulnerable

Go

1.11.4 Potentially vulnerable

Go

1.11.2 Potentially vulnerable

Go

1.11.1 Potentially vulnerable

Go

1.11 Potentially vulnerable

Go

1.10.3 Potentially vulnerable

Go

1.10.2 Potentially vulnerable

Go

1.10.1 Potentially vulnerable

Go

1.10 Potentially vulnerable

Go

1.9.4 Potentially vulnerable

Go

1.9.3 Potentially vulnerable

Go

1.9.2 Potentially vulnerable

Go

1.9.1 Potentially vulnerable

Go

1.9 Potentially vulnerable

Go

1.8.3 Potentially vulnerable

Go

1.8.1 Potentially vulnerable

Go

1.7.5 Potentially vulnerable

Go

1.7.1 Potentially vulnerable

Go

1.6.3 Potentially vulnerable

Go

1.6.1 Potentially vulnerable

Go

1.5.3 Potentially vulnerable

Go

1.5.1 Potentially vulnerable

Go

1.4.2 Potentially vulnerable

Go

1.4 Potentially vulnerable

Go

1.3.3 Potentially vulnerable

Go

1.3 Potentially vulnerable

Go

1.2.1 Potentially vulnerable

Go

1.2 Potentially vulnerable

Go

1.1.2 Potentially vulnerable

Go

1.1.1 Potentially vulnerable

Go

1.0.3 Potentially vulnerable

Go

1.0.2 Potentially vulnerable

Go

1.0.1 Potentially vulnerable

Go 64 bit

1.14.4

Go 64 bit

1.14.3

Go 64 bit

1.14.2

Go 64 bit

1.14.1

Go 64 bit

1.14

Go 64 bit

1.13.8

Go 64 bit

1.13.7

Go 64 bit

1.13.6 Potentially vulnerable

Go 64 bit

1.13.5 Potentially vulnerable

Go 64 bit

1.13.4 Potentially vulnerable

Go 64 bit

1.13.3 Potentially vulnerable

Go 64 bit

1.13.1 Potentially vulnerable

Go 64 bit

1.13 Potentially vulnerable

Go 64 bit

1.12.9 Potentially vulnerable

Go 64 bit

1.12.8 Potentially vulnerable

Go 64 bit

1.12.7 Potentially vulnerable

Go 64 bit

1.12.6 Potentially vulnerable

Go 64 bit

1.12.5 Potentially vulnerable

Go 64 bit

1.12.4 Potentially vulnerable

Go 64 bit

1.12.3 Potentially vulnerable

Go 64 bit

1.12.1 Potentially vulnerable

Go 64 bit

1.12 Potentially vulnerable

Go 64 bit

1.11.5 Potentially vulnerable

Go 64 bit

1.11.4 Potentially vulnerable

Go 64 bit

1.11.2 Potentially vulnerable

Go 64 bit

1.11.1 Potentially vulnerable

Go 64 bit

1.11 Potentially vulnerable

Go 64 bit

1.10.3 Potentially vulnerable

Go 64 bit

1.10.2 Potentially vulnerable

Go 64 bit

1.10.1 Potentially vulnerable

Go 64 bit

1.10 Potentially vulnerable

Go 64 bit

1.9.4 Potentially vulnerable

Go 64 bit

1.9.3 Potentially vulnerable

Go 64 bit

1.9.2 Potentially vulnerable

Go 64 bit

1.9.1 Potentially vulnerable

Go 64 bit

1.9 Potentially vulnerable

Go 64 bit

1.8.3 Potentially vulnerable

Go 64 bit

1.8.1 Potentially vulnerable

Go 64 bit

1.7.5 Potentially vulnerable

Go 64 bit

1.7.1 Potentially vulnerable

Go 64 bit

1.6.3 Potentially vulnerable

Go 64 bit

1.6.1 Potentially vulnerable

Go 64 bit

1.5.3 Potentially vulnerable

Go 64 bit

1.5.1 Potentially vulnerable

Go 64 bit

1.4.2 Potentially vulnerable

Go 64 bit

1.4 Potentially vulnerable

Go 64 bit

1.3.3 Potentially vulnerable

Go 64 bit

1.3 Potentially vulnerable

Go 64 bit

1.2.1 Potentially vulnerable

Go 64 bit

1.2 Potentially vulnerable

Go 64 bit

1.1.2 Potentially vulnerable

Go 64 bit

1.1.1 Potentially vulnerable

Go 64 bit

1.0.3 Potentially vulnerable

Go 64 bit

1.0.2 Potentially vulnerable

Go 64 bit

1.0.1 Potentially vulnerable

Go 64 bit

1 Potentially vulnerable

golang

1.13 Potentially vulnerable (1.13-3.3.oe1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Package-related links:
  • Homepage:

golang

1.14

golang

1.13.8

golang

1.13.4 Potentially vulnerable

golang

1.13.1 Potentially vulnerable

golang

1.13 Potentially vulnerable

golang

1.12.17

golang

1.12.17

golang

1.12.13

golang

1.12.13

golang

1.12.10 Potentially vulnerable

golang

1.12.10 Potentially vulnerable

golang

1.12.9 Potentially vulnerable

golang

1.12.9 Potentially vulnerable

golang

1.11.10 Potentially vulnerable

golang

1.11.10 Potentially vulnerable

golang

1.10.8 Potentially vulnerable

golang

1.10.8 Potentially vulnerable

golang

1.8.7 Potentially vulnerable
OpenMandriva 3.0
main/updates

go

1.11.5 Potentially vulnerable (1:1.11.5-1)
OpenMandriva 3.0
main/release

go

1.6 Potentially vulnerable (1.6-1)
OpenMandriva 3.0
main/release

go

1.5.3 Potentially vulnerable (1.5.3-1)
OpenMandriva 4.0
main/release

golang

1.12.1 Potentially vulnerable (1.12.1-1)
OpenMandriva 4.1
main/release

golang

1.13.3 Potentially vulnerable (1.13.3-1)

golang

1.13.9 (1.13.9-1)
OpenMandriva Cooker
main/release

golang

1.14.3 (1.14.3-1)

go

1.14.4

go19

1.9.7 Potentially vulnerable
openSUSE Leap 42.3
updates/oss

go

1.10.4 Potentially vulnerable (1.10.4-40.1)
openSUSE Leap 42.3
updates/oss

go

1.9.7 Potentially vulnerable (1.9.7-37.2)
openSUSE Leap 42.3
updates/oss

go

1.9.4 Potentially vulnerable (1.9.4-33.1)
openSUSE Leap 42.3
updates/oss

go

1.9.2 Potentially vulnerable (1.9.2-30.1)
openSUSE Leap 42.3
updates/oss

go

1.7.5 Potentially vulnerable (1.7.5-27.1)

go

1.6.2 Potentially vulnerable (1.6.2-25.2)
openSUSE Leap 42.3
updates/oss

go1.10

1.10.7 Potentially vulnerable (1.10.7-5.1)
openSUSE Leap 42.3
updates/oss

go1.10

1.10.4 Potentially vulnerable (1.10.4-2.2)
openSUSE Leap 42.3
updates/oss

go1.11

1.11.4 Potentially vulnerable (1.11.4-2.1)
openSUSE Leap 42.3
updates/oss

go1.7

1.7.5 Potentially vulnerable (1.7.5-2.1)
openSUSE Leap 42.3
updates/oss

go1.7

1.7.5 Potentially vulnerable (1.7.5-5.1)
openSUSE Leap 42.3
updates/oss

go1.8

1.8.7 Potentially vulnerable (1.8.7-5.1)
openSUSE Leap 42.3
updates/oss

go1.8

1.8.5 Potentially vulnerable (1.8.5-2.1)
openSUSE Leap 42.3
updates/oss

go1.9

1.9.7 Potentially vulnerable (1.9.7-10.1)
openSUSE Leap 42.3
updates/oss

go1.9

1.9.4 Potentially vulnerable (1.9.4-5.1)
openSUSE Leap 42.3
updates/oss

go1.9

1.9.2 Potentially vulnerable (1.9.2-2.1)
openSUSE Leap 15.0
updates/oss

go

1.12 Potentially vulnerable (1.12-lp150.2.11.1)
openSUSE Leap 15.0
updates/oss

go

1.10.4 Potentially vulnerable (1.10.4-lp150.2.7.1)
openSUSE Leap 15.0
updates/oss

go

1.9.7 Potentially vulnerable (1.9.7-lp150.2.4.1)

go

1.9.4 Potentially vulnerable (1.9.4-lp150.1.1)
openSUSE Leap 15.0
updates/oss

go1.11

1.11.13 Potentially vulnerable (1.11.13-lp150.18.1)
openSUSE Leap 15.0
updates/oss

go1.11

1.11.10 Potentially vulnerable (1.11.10-lp150.14.9)
openSUSE Leap 15.0
updates/oss

go1.11

1.11.9 Potentially vulnerable (1.11.9-lp150.9.3)
openSUSE Leap 15.0
updates/oss

go1.11

1.11.5 Potentially vulnerable (1.11.5-lp150.6.4)
openSUSE Leap 15.0
updates/oss

go1.12

1.12.12 (1.12.12-lp150.11.1)
openSUSE Leap 15.0
updates/oss

go1.12

1.12.9 Potentially vulnerable (1.12.9-lp150.8.1)
openSUSE Leap 15.0
updates/oss

go1.12

1.12.6 Potentially vulnerable (1.12.6-lp150.5.1)
openSUSE Leap 15.0
updates/oss

go1.12

1.12.4 Potentially vulnerable (1.12.4-lp150.2.2)

go1.7

1.7.5 Potentially vulnerable (1.7.5-lp150.6.1)

go1.8

1.8.7 Potentially vulnerable (1.8.7-lp150.1.3)
openSUSE Leap 15.0
updates/oss

go1.9

1.9.7 Potentially vulnerable (1.9.7-lp150.2.4.2)

go1.9

1.9.4 Potentially vulnerable (1.9.4-lp150.1.3)
openSUSE Leap 15.1
updates/oss

go

1.12 Potentially vulnerable (1.12-lp151.2.3.1)

go

1.10.4 Potentially vulnerable (1.10.4-lp151.1.1)

go1.10

1.10.8 Potentially vulnerable (1.10.8-lp151.1.1)
openSUSE Leap 15.1
updates/oss

go1.10

1.10.8 Potentially vulnerable (1.10.8-lp151.2.3.1)
openSUSE Leap 15.1
updates/oss

go1.10

1.10.8 Potentially vulnerable (1.10.8-lp151.2.6.1)
openSUSE Leap 15.1
updates/oss

go1.11

1.11.13 Potentially vulnerable (1.11.13-lp151.2.12.1)
openSUSE Leap 15.1
updates/oss

go1.11

1.11.13 Potentially vulnerable (1.11.13-lp151.2.15.1)
openSUSE Leap 15.1
updates/oss

go1.11

1.11.13 Potentially vulnerable (1.11.13-lp151.2.18.1)
openSUSE Leap 15.1
updates/oss

go1.11

1.11.13 Potentially vulnerable (1.11.13-lp151.2.9.1)
openSUSE Leap 15.1
updates/oss

go1.11

1.11.10 Potentially vulnerable (1.11.10-lp151.2.6.10)
openSUSE Leap 15.1
updates/oss

go1.11

1.11.9 Potentially vulnerable (1.11.9-lp151.2.3.1)

go1.11

1.11.5 Potentially vulnerable (1.11.5-lp151.1.12)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.17 (1.12.17-lp151.2.29.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.17 (1.12.17-lp151.2.33.2)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.12 (1.12.12-lp151.2.25.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.9 Potentially vulnerable (1.12.9-lp151.2.13.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.9 Potentially vulnerable (1.12.9-lp151.2.17.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.9 Potentially vulnerable (1.12.9-lp151.2.21.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.9 Potentially vulnerable (1.12.9-lp151.2.9.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.6 Potentially vulnerable (1.12.6-lp151.2.6.1)
openSUSE Leap 15.1
updates/oss

go1.12

1.12.4 Potentially vulnerable (1.12.4-lp151.2.3.1)

go1.12

1.12.2 Potentially vulnerable (1.12.2-lp151.1.1)
openSUSE Leap 15.1
updates/oss

go1.13

1.13.11 (1.13.11-lp151.2.1)
openSUSE Leap 15.1
updates/oss

go1.14

1.14.2 (1.14.2-lp151.10.1)
openSUSE Leap 15.1
updates/oss

go1.14

1.14 (1.14-lp151.6.1)

go1.4

1.4.3 Potentially vulnerable (1.4.3-lp151.2.1)

go1.7

1.7.5 Potentially vulnerable (1.7.5-lp151.7.3)

go1.8

1.8.7 Potentially vulnerable (1.8.7-lp151.2.3)

go1.9

1.9.7 Potentially vulnerable (1.9.7-lp151.1.3)
openSUSE Leap 15.1
updates/oss

go1.9

1.9.7 Potentially vulnerable (1.9.7-lp151.2.3.1)
openSUSE Leap 15.1
updates/oss

go1.9

1.9.7 Potentially vulnerable (1.9.7-lp151.2.5.1)

go

1.12 Potentially vulnerable (1.12-lp152.1.2)

go1.10

1.10.8 Potentially vulnerable (1.10.8-lp152.4.9)

go1.11

1.11.13 Potentially vulnerable (1.11.13-lp152.3.4)

go1.12

1.12.17 (1.12.17-lp152.2.5)

go1.13

1.13.11 (1.13.11-lp152.1.1)

go1.14

1.14.2 (1.14.2-lp152.1.2)

go1.4

1.4.3 Potentially vulnerable (1.4.3-lp152.3.8)

go1.7

1.7.5 Potentially vulnerable (1.7.5-lp152.8.9)

go1.8

1.8.7 Potentially vulnerable (1.8.7-lp152.3.9)

go1.9

1.9.7 Potentially vulnerable (1.9.7-lp152.3.1)

go

1.12 Potentially vulnerable (1.12-1.2)

go1.10

1.10.8 Potentially vulnerable (1.10.8-6.1)

go1.11

1.11.13 Potentially vulnerable (1.11.13-9.1)

go1.12

1.12.17 (1.12.17-4.1)

go1.13

1.13.11 (1.13.11-3.1)

go1.14

1.14.4 (1.14.4-2.1)

go1.4

1.4.3 Potentially vulnerable (1.4.3-11.1)

go1.9

1.9.7 Potentially vulnerable (1.9.7-8.1)

golang

1.10.8 Potentially vulnerable (1.10.8-1)

golang-doc

1.10.8 Potentially vulnerable (1.10.8-1)

golang-src

1.10.8 Potentially vulnerable (1.10.8-1)

golang

1.13.12 (1.13.12-1)

golang-doc

1.13.12 (1.13.12-1)

golang-src

1.13.12 (1.13.12-1)
Parabola
community

go

1.14.4 (2:1.14.4-1)
Pardus
main

golang

1.2 Potentially vulnerable (2:1.2-2)
Pardus
main

golang

1.1.1 Potentially vulnerable (2:1.1.1-4)

go

1.14.3

lang/go

1.14.4

lang/go-bin

1.14.2

lang/go110

1.10.8 Potentially vulnerable (1.10.8nb1)

lang/go113

1.13.11

lang/go114

1.14.4

lang/go14

1.4.3 Potentially vulnerable (1.4.3nb10)

lang/go19

1.9.7 Potentially vulnerable (1.9.7nb2)

golang

1.13.8 (1.13.8-1)

go14

1.4.3 Potentially vulnerable

golang

1.14.4
Rosa 2014.1
contrib/release

go

1.2.1 Potentially vulnerable (1.2.1-2)
Rosa 2014.1
main/updates

golang

1.9.7 Potentially vulnerable (1.9.7-1)
Rosa 2016.1
main/testing

golang

1.13.9 (1.13.9-1)
Rosa 2016.1
main/updates

golang

1.13.9 (1.13.9-1)
Rosa 2016.1
main/release

golang

1.7.4 Potentially vulnerable (1.7.4-2)
Rosa 2019.1
main/release

golang

1.14.4 (1.14.4-1)
Rosa Server 6.9
extra/updates

golang

1.5.1 Potentially vulnerable (1.5.1-0.res6)
Rosa Server 7.3
base/release

golang

1.6.3 Potentially vulnerable (1.6.3-2.res7c)
Rosa Server 7.5
extra/release

golang

1.13 Potentially vulnerable (1.13-1.res7)
Rosa Server 7.5
base/release

golang

1.9.4 Potentially vulnerable (1.9.4-1.res7c)
Rosa Server 7.5
base/release

golang

1.6.3 Potentially vulnerable (1.6.3-2.res7c)

golang

1.9.4 Potentially vulnerable (1.9.4-1.el7)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.8.3 Potentially vulnerable (1.8.3-1.el7)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.6.3 Potentially vulnerable (1.6.3-1.el7_2.1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.6.3 Potentially vulnerable (1.6.3-2.el7)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD and Public Domain
  • Homepage:

golang

1.4.2 Potentially vulnerable (1.4.2-4.el7_1)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD
  • Homepage:

golang

1.4.2 Potentially vulnerable (1.4.2-9.el7)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD
  • Homepage:

golang

1.3.3 Potentially vulnerable (1.3.3-3.el7)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD
  • Homepage:

golang

1.2.1 Potentially vulnerable (1.2.1-3.el7)
  • Summary:
    The Go Programming Language
  • Category:
    • Unspecified
  • License:
    • BSD
  • Homepage:

emacs-pkg-go-mode

1.2.1 Potentially vulnerable

go

1.2.1 Potentially vulnerable

go-sources

1.2.1 Potentially vulnerable

emacs-pkg-go-mode

1.10.2 Potentially vulnerable

go

1.10.2 Potentially vulnerable

go-bin

1.10.2 Potentially vulnerable

go-sources

1.10.2 Potentially vulnerable

golang

1.14.3

golang-32bit-dbginfo

1.14.3

golang-dbginfo

1.14.3

golang

1.14.4 (2:1.14.4)
Trisquel 6.0
toutatis/main

golang

1 Potentially vulnerable (2:1-5)
Trisquel 7.0
belenos/main

golang

1.2.1 Potentially vulnerable (2:1.2.1-2ubuntu1)
Trisquel 7.0
belenos-updates/main

golang-1.10

1.10.4 Potentially vulnerable (1.10.4-2ubuntu1~14.04.1)
Trisquel 7.0
belenos-updates/main

golang-1.6

1.6 Potentially vulnerable (1.6-0ubuntu1~14.04)
Trisquel 7.0 backports
belenos-backports/main

golang

1.3.3 Potentially vulnerable (2:1.3.3-1ubuntu4~ubuntu14.04.1)
Trisquel 8.0
flidas-updates/main

golang-1.10

1.10.4 Potentially vulnerable (1.10.4-2ubuntu1~16.04.1)
Trisquel 8.0
flidas-updates/main

golang-1.6

1.6.2 Potentially vulnerable (1.6.2-0ubuntu5~16.04.4)
Trisquel 8.0
flidas/main

golang-1.6

1.6.1 Potentially vulnerable (1.6.1-0ubuntu1)
Trisquel 8.0 backports
flidas-backports/main

golang-1.10

1.10 Potentially vulnerable (1.10-1ubuntu1~16.04.1)